
/* *************************** FONTS *************************** */

@font-face {
  font-family: 'IntroCondensed-LightAlt';
  src: url('IntroCondensed-LightAlt.eot?#iefix') format('embedded-opentype'),  url('IntroCondensed-LightAlt.otf')  format('opentype'),
       url('IntroCondensed-LightAlt.woff') format('woff'), url('IntroCondensed-LightAlt.ttf')  format('truetype'), url('IntroCondensed-LightAlt.svg#IntroCondensed-LightAlt') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'IntroCondensed-Regular';
  src: url('IntroCondensed-Regular.eot?#iefix') format('embedded-opentype'),  url('IntroCondensed-Regular.otf')  format('opentype'),
       url('IntroCondensed-Regular.woff') format('woff'), url('IntroCondensed-Regular.ttf')  format('truetype'), url('IntroCondensed-Regular.svg#IntroCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'IntroCondensed-Bold';
  src: url('IntroCondensed-Bold.eot?#iefix') format('embedded-opentype'),  url('IntroCondensed-Bold.otf')  format('opentype'),
       url('IntroCondensed-Bold.woff') format('woff'), url('IntroCondensed-Bold.ttf')  format('truetype'), url('IntroCondensed-Bold.svg#IntroCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IntroCondensed-Black';
  src: url('IntroCondensed-Black.eot?#iefix') format('embedded-opentype'),  url('IntroCondensed-Black.otf')  format('opentype'),
       url('IntroCondensed-Black.woff') format('woff'), url('IntroCondensed-Black.ttf')  format('truetype'), url('IntroCondensed-Black.svg#IntroCondensed-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Medium';
  src: url('FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),  url('FuturaPT-Medium.otf')  format('opentype'),
       url('FuturaPT-Medium.woff') format('woff'), url('FuturaPT-Medium.ttf')  format('truetype'), url('FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

